.types article footer {
  display: none;
}
#levels .types .apply-now-banner {
  /* width: 100%;
    max-width: 400px; */
  display: inline-block;
  margin: 0 auto 8px;
  background: #536c7c;
  padding: 10px 50px;
  font-size: 1.8em;
}
#levels .types .apply-now-banner a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

#levels .types article.tag-part-time {
  /* background: #C8AB4A; */
  background: #517495;
}
#levels .types article.tag-part-time header {
  /* background: #d6b64b; */
  background: #5278a3;
}
#levels .types article.tag-network-plus {
  background: #536c7c;
}
#levels .types article.tag-network-plus header {
  background: #5a7b8e;
}
#levels .types article.tag-community {
  /* background:#B95137; */
  background: #4a6a88;
}
#levels .types article.tag-community header {
  /* background: #e6694a; */
  background: #4b6e95;
}
#levels .types article.tag-full-time {
  background: #88939a;
}
#levels .types article.tag-full-time header {
  background: #a7b2b9;
}
#levels .types article.tag-network .benefits,
#levels .types article.tag-nights-and-weekends .benefits,
#levels .types article.tag-community .benefits,
#levels .types article.tag-full-time .benefits,
#levels .types article.tag-organization .benefits,
#levels .types article.tag-network-plus .benefits,
#levels .types article.tag-part-time .benefits {
  height: 210px;
}

#levels .types article.tag-network aside,
#levels .types article.tag-community aside,
#levels .types article.tag-part-time aside {
  display: none;
}

#levels .types article .benefits {
  margin: 2em 1.5em 0;
}
#levels aside,
#levels .benefits * {
  font-size: 15px;
  font-size: 1rem;
}
#levels .types article ul {
  margin: 0 auto;
  padding: 10px;
  position: relative;
  top: 3%;
}
#levels .types article ul li {
  list-style: none;
  text-align: center;
  font-size: 1.2rem;
}
#levels .types article aside {
  margin: 1em;
}
#levels .types article a.apply-now {
  border-bottom: 2px solid #ffffff;
}
#levels .types article.tag-part-time aside a.apply-now {
  border-bottom: 2px solid #ffffff;
}
#levels .types article.tag-organization p {
  margin: 0 auto;
  padding: 10px;
}

@media screen and (min-width: 723px) {
  #levels .types article.tag-network,
  #levels .types article.tag-nights-and-weekends,
  #levels .types article.tag-community,
  #levels .types article.tag-full-time,
  #levels .types article.tag-organization,
  #levels .types article.tag-network-plus,
  #levels .types article.tag-part-time {
    width: 33%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1400px) {
  #levels .types article.tag-network .benefits,
  #levels .types article.tag-nights-and-weekends .benefits,
  #levels .types article.tag-community .benefits,
  #levels .types article.tag-full-time .benefits,
  #levels .types article.tag-organization .benefits,
  #levels .types article.tag-network-plus .benefits,
  #levels .types article.tag-part-time .benefits {
    height: 250px;
  }
}
@media screen and (min-width: 1400px) {
  #levels .types article.tag-network,
  #levels .types article.tag-nights-and-weekends,
  #levels .types article.tag-community,
  #levels .types article.tag-full-time,
  #levels .types article.tag-organization,
  #levels .types article.tag-network-plus,
  #levels .types article.tag-part-time {
    width: 33%;
  }
}

@media screen and (min-width: 669px) and (max-width: 1024px) {
  #levels .types article.tag-network .benefits,
  #levels .types article.tag-nights-and-weekends .benefits,
  #levels .types article.tag-community .benefits,
  #levels .types article.tag-full-time .benefits,
  #levels .types article.tag-organization .benefits,
  #levels .types article.tag-network-plus .benefits,
  #levels .types article.tag-part-time .benefits {
    height: 310px;
  }
}

@media screen and (min-width: 480px) and (max-width: 668px) {
  #levels .types article {
    width: 100%;
  }
  #levels .types article.tag-network .benefits,
  #levels .types article.tag-nights-and-weekends .benefits,
  #levels .types article.tag-community .benefits,
  #levels .types article.tag-full-time .benefits,
  #levels .types article.tag-organization .benefits,
  #levels .types article.tag-network-plus .benefits,
  #levels .types article.tag-part-time .benefits {
    height: 190px;
  }
}

@media screen and (max-width: 479px) {
  #levels .types article {
    width: 100%;
  }
  #levels .types article.tag-network .benefits,
  #levels .types article.tag-nights-and-weekends .benefits,
  #levels .types article.tag-community .benefits,
  #levels .types article.tag-full-time .benefits,
  #levels .types article.tag-organization .benefits,
  #levels .types article.tag-network-plus .benefits,
  #levels .types article.tag-part-time .benefits {
    height: 280px;
  }
}
@media screen and (max-width: 320px) {
  #levels .types article {
    width: 100%;
  }
  #levels .types article.tag-network .benefits,
  #levels .types article.tag-nights-and-weekends .benefits,
  #levels .types article.tag-community .benefits,
  #levels .types article.tag-full-time .benefits,
  #levels .types article.tag-organization .benefits,
  #levels .types article.tag-network-plus .benefits,
  #levels .types article.tag-part-time .benefits {
    height: 310px;
  }
}